html {}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
button {cursor:pointer}

hr {display:none}
.fndg {display:inline;width:705px;text-align:left;font-size:1.13em;padding:3px}

.dneylg {display:inline;width:780px;text-align:center;font-size:1em}
.qxgrxg {position:relative;padding:0 0 7px}
.rnx {height:208px;font-size:1.14em}
.uyi {display:inline-block;position:relative}

.ibne {display:block;text-align:center;margin:8px}
.gxfdd {display:inline;position:relative;width:380px;text-align:center;padding:0 0 7px}
.mdquuf {display:block;text-align:center;padding:0 0px}
.kfwd {text-align:left;padding:1px;margin:2px}
.lvg {display:block;width:315px;text-align:center}
.wyvqdk {text-align:center;font-size:1.02em}
.xsboix {width:752px;text-align:center;padding:8px;margin:0 0 4px}

.jayx {padding:0 0 9px;margin:7px;border:1px solid #2eea20}
.pdeqnm {display:block;width:551px;height:201px;text-align:center;padding:5px;margin:0 3px;border:1px solid #a42657}
.qxdh {padding:0 2px;margin:0 3px}
#jssa {padding:0 8px}
#gpv {display:block;padding:3px;border:1px solid #d771ea}

.myifcr {margin:0 0 0px}

#zqyth {padding:3px}
.zmcp {width:424px;text-align:center;margin:0 0 5px}

#duco {width:319px;text-align:center;font-size:0.97em}

#vahiq {display:block;position:relative;margin:0 0 0px}

.lli {height:171px;text-align:center;padding:5px}
#aqnx {text-align:left;margin:4px}

.ofhkib {display:block;width:560px;text-align:center;border:1px solid #649422}

#tne {height:234px;text-align:center}
#dxeets {display:inline;height:299px}
.iglqf {display:inline-block;text-align:center;font-size:0.82em;padding:0 6px}
.uwrk {width:819px;padding:0 1px}

.mqv {position:relative;width:736px;text-align:center;font-size:1.11em}
.cnkai {position:relative;text-align:center;padding:0 9px;margin:0 2px}

.mbt {display:inline-block;padding:0 0 9px;margin:5px}
.segz {margin:3px;border:1px solid #bdb0b6}
.dbok {text-align:center;margin:0 1px}
.gjsyxu {text-align:center;font-size:1.19em;padding:0 0 4px}
.aebbpt {font-size:1.23em;padding:6px}
.lls {display:inline;text-align:center;margin:0 0px}

.zko {display:block;text-align:left;padding:7px;margin:0 8px}
.mpvln {display:block;text-align:center;margin:0 8px;border:1px solid #284a12}
.voat {text-align:left;padding:0 0px}
.nogbv {margin:0 7px;border:1px solid #6ba4f4}

.vwmb {text-align:center}
.vvb {font-size:0.9em;padding:0 0 8px;margin:5px}

.wjugst {width:514px;text-align:left;margin:0 5px}

.vssg {display:inline-block;width:383px;height:149px;border:1px solid #a0ef59}
.zlahg {margin:0 6px;border:1px solid #d0c5af}
.lkmt {margin:0px}
.vdlqom {display:block;margin:0 0 4px}
.jhvy {position:relative;text-align:center}
